<?php

namespace app\api\controller\school;

use app\common\controller\Api;

class Base extends Api
{

    /**
     * 初始化操作
     * @access protected
     */
    protected function _initialize()
    {
        parent::_initialize();

        //判断登录用户是否是员工


    }



}